<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_semester_sortierung', language 'de', version '3.4'.
 *
 * @package     block_semester_sortierung
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavorites'] = 'Zu Favoriten hinzufügen';
$string['enablefavorites'] = 'Favoriten zeigen';
$string['enablefavoritesdesc'] = 'Zeige einen separaten Abschitt für Kurse, die als Favoriten markiert wurden';
$string['enablepersonalsort'] = 'Persönliche Sortierung aktivieren';
$string['enablepersonalsortdesc'] = 'Ermöglicht das Sortieren der Kurse nach eigenen Wünschen';
$string['favorites'] = 'Meine Favoriten';
$string['monthsdesc'] = 'Nicht markierte Monate = Monate des Sommersemesters. Die Monate 1-6 zählen noch zum Wintersemster des Vorjahres';
$string['pluginname'] = 'Semesterübersicht';
$string['removefromfavorites'] = 'Aus Favoriten entfernen';
$string['semester_sortierung:addinstance'] = 'Neuen Block \'Semesterübersicht\' hinzufügen';
$string['semester_sortierung:myaddinstance'] = 'Neuen Block \'Semesterübersicht\' für \'Meine Startseite\' hinzufügen';
$string['setting:archive'] = 'Archiv';
$string['setting:archivedesc'] = 'älter als {$a} Semester';
$string['setting:autoclose'] = 'Automatisch geschlossene Kurse';
$string['setting:autoclosedesc'] = 'Kurse automatisch schließen, die älter als.... Semester sind';
$string['setting:skipevents'] = 'Ältere Ereignisse überspringen';
$string['setting:skipeventsdesc'] = 'Ereignisse, die älter als ... Monate sind, überspringen';
$string['sortcourse'] = 'Kurse nach Semestern sortieren';
$string['sortcoursedesc'] = 'Instanzweit an/aus';
$string['summersem'] = 'Sommersemester';
$string['wintermonths'] = 'Monate des Wintersemesters';
$string['wintersem'] = 'Wintersemester';
