<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_kickstart', language 'de', version '3.4'.
 *
 * @package     format_kickstart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buypro'] = 'Kaufe Kickstart Pro';
$string['buyprosummary'] = 'Um alle Kickstart Funktionen freizuschalten kaufen Sie bitte Kickstart Pro.';
$string['confirmtemplate'] = 'Wollen Sie sicher diese Vorlage wählen?';
$string['course_backup'] = 'Kurssicherungsdatei (.mbz)';
$string['course_backup_help'] = 'Wenn ein/e Nutzer/in diese Vorlage in einem Kurs auswählt, wird diese .mbz-Kurssicherungsdatei in den Kurs importiert.';
$string['course_templates'] = 'Kursvorlagen';
$string['coursebackupnotset'] = 'In dieser Kursvorlage wurde keine Kurssicherungsdatei hinterlegt.';
$string['create_template'] = 'Kursvorlage erstellen';
$string['defaultteacherinstructions'] = 'Standardhinweis für  Trainer/innen';
$string['defaultteacherinstructions_default'] = '<p>Derzeit ist dieser Kurs leer. Sie können ihn auf Basis von vorgefertigten Kursvorlagen oder Ihren bereits vorhandenen Kursen befüllen. Falls Sie Hilfe benötigen finden Sie im folgenden Video-Tutorial eine Information über die Möglichkeiten auf dieser Seite. Zuerst wählen Sie die Kursvorlage, und schon werden dessen Inhalte in diesen Kurs kopiert.</p>';
$string['defaultteacherinstructions_desc'] = 'Standardinhalt, der Trainer/innen gezeigt wird, bevor eine Vorlage gewählt wurde.';
$string['defaultuserinstructions'] = 'Standardhinweis für Teilnehmer/innen';
$string['defaultuserinstructions_default'] = '<p>Der/die Lehrende/n dieses Kurses haben noch keine Inhalte angelegt.</p><p>Falls Sie irgendwelche Fragen haben, wenden Sie sich bitte an Ihre/n Lehrenden.</p>';
$string['defaultuserinstructions_desc'] = 'Standardinhalt, der Lernenden gezeigt wird, bevor eine Vorlage durch den/die Kursersteller/in gewählt wurde.';
$string['delete'] = 'Löschen';
$string['delete_template'] = 'Vorlage löschen';
$string['description'] = 'Beschreibung';
$string['edit'] = 'Ändern';
$string['edit_template'] = 'Vorlage ändern';
$string['general_settings'] = 'Allgemeine Einstellungen';
$string['getpro'] = 'Erhalten Sie mehr Vorlagen mit Kickstart Pro';
$string['goprotoenable'] = 'Pro-Version aktivieren';
$string['gotocourse'] = 'Kurs öffnen';
$string['importcourse'] = 'Kurs importieren';
$string['importexplanation'] = 'Hier finden Sie eine Liste von Kursen, in denen Sie als Lehrende/r eingeschrieben sind. Sie können die Inhalte dieser Kurs klonen. Nutzen Sie die Suchfunktion, um gezielt bestehende Kurse zu finden!';
$string['kickstart:manage_templates'] = 'Kursvorlagen verwalten';
$string['learnmore'] = 'Mehr erfahren';
$string['manage_templates'] = 'Kursvorlagen verwalten';
$string['migratefromcourses'] = 'Inhalt aus anderen Kursen übertragen';
$string['pluginname'] = 'Kickstart Format';
$string['previewurl'] = 'Vorschau-URL';
$string['previewurl_help'] = 'Wenn Sie eine Vorschau-URL angeben, wird ein Vorschau-Button angezeigt, der die Vorlage in einem neuen Tab öffnet.';
$string['privacy:metadata'] = 'Das Kickstart Format Plugin speichert keine personenbezogenen Daten.';
$string['searchterm'] = 'Zeige Ergebnisse für "{$a->term}"';
$string['sectionname'] = 'Kickstart';
$string['tagarea_kickstart_template'] = 'Kickstart Kursvorlagen';
$string['teacherinstructions'] = 'Anleitung für Trainer/innen';
$string['teacherinstructions_help'] = 'Inhalt, der Lehrenden gezeigt wird, bevor eine Kursvorlage importiert wurde.';
$string['template_created'] = 'Kursvorlage erfolgreich erstellt';
$string['template_deleted'] = 'Kursvorlage erfolgreich gelöscht';
$string['template_edited'] = 'Kursvorlage erfolgreich geändert';
$string['title'] = 'Titel';
$string['userinstructions'] = 'Anleitung für Teilnehmer/innen';
$string['userinstructions_help'] = 'Inhalt, der Teilnehmer/innen gezeigt wird, bevor eine Kursvorlage importiert wurde.';
$string['usetemplate'] = 'Diese Vorlage verwenden';
$string['welcometoyourcourse'] = 'Willkommen in Ihrem neuen Kurs!';
